Name=fcl-web
Version=2.6.4
Checksum=1393445497
CPU=i386
OS=darwin
SourcePath=/Data/dev/fpcb242/fpcsrc/packages/fcl-web/
FPMakeOptions=--localunitdir=../.. --globalunitdir=.. --os=darwin --cpu=i386 -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o --compiler=/Data/dev/fpcb242/fpcsrc/compiler/ppc386 -o -o
Depends=rtl,fcl-base,fcl-db,fcl-xml,fcl-json,fcl-net,fcl-process,fastcgi|1393445477,httpd22,httpd24,univint
NeedLibC=N
FPMakeAddIn=N
